當您啟動 Lync 2013 時出現 「 您必須安裝 2015 年 4 月 14,更新 」 的錯誤訊息

請注意--重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,且可能由 Microsoft Community 利用 Community Translation Framework技術或人工進行事後編修。翻譯過程並無專業譯者參與。Microsoft 同時提供使用者人為翻譯、機器翻譯及社群編修後的機器翻譯三種版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,所有翻譯文章都可能不盡完美,內容都可能出現詞彙、語意或文法上的錯誤。就翻譯內容之不正確或錯誤,或客戶因使用翻譯內容所產生的任何損害,微軟不負擔任何責任。Microsoft將依合理的商業努力不斷地更新機器翻譯軟體和工具,以期能為使用者提供更好的服務。

按一下這裡查看此文章的英文版本:3114328
徵狀
當您套用時,就會發生這個問題 2015 年 10 月 13,更新Microsoft Lync 2013 用戶端透過 Microsoft 系統中心組態管理員 (ConfigMgr)。發生這個問題時,您無法登入到用戶端。此外,您會收到下列錯誤訊息:
Lync 已成為商務的 Skype。若要執行這個應用程式,您需要安裝適用於企業的 Skype 的 2015 年 4 月 14,更新。如需詳細資訊,請參閱 KB2889923,或連絡您的管理員
發生的原因
之所以發生這個問題,是因為 ConfigMgr 並不會安裝必要條件MS15-044: Microsoft 字型驅動程式中的弱點可能會允許遠端執行程式碼: 2015 月 12,(KB3057110)更新。
解決方案
若要修正這個問題,請 installthe MS15-044: Microsoft 字型驅動程式中的弱點可能會允許遠端執行程式碼: 2015 月 12,(KB3057110)更新。然後,請重新安裝2015 年 12 月 8,安全性更新 (KB3114351)Lync 2013 (適用於企業的 Skype) 的一次。

注意在年 4 月 2015年,Lync 2013 已升級為適用於企業的 Skype。

警告:本文為自動翻譯

內容

文章識別碼:3114328 - 最後檢閱時間:12/08/2015 19:43:00 - 修訂: 1.0

Microsoft Lync 2013, Skype for Business

  • kbqfe kbfix kbsurveynew kbexpertiseinter kbmt KB3114328 KbMtzh
意見反應